I think we might also need to add

${TI_DSP_INSTALL} \

under the IMAGE_INSTALL += "

But when I did that, I wound up with the same error from yesterday.


On Wed, Nov 7, 2012 at 9:01 AM, Nick Wernicke <nick.wernicke@gmail.com> wrote:
I am also building.  Not sure what will happen when it gets to the ti-dsplink part, but I hope it works!


On Wed, Nov 7, 2012 at 7:44 AM, rklosinski <rich@klo-group.com> wrote:
I think im on the right track to add meta-ti.

1-obtained meta-ti using git clone git://git.yoctoproject.org/meta-ti, then
set it to denzil branch
2-added it to poky/build/conf/bblayers.conf
3-added BBMASK ?= ".*/meta-ti/recipes-(misc|bsp/formfactor)/" to
poky/build/conf/local.conf
4- added the following to jumpnow-console-image.bb
TI_DSP_INSTALL = " \
  gstreamer-ti \
  ti-codec-engine \
  ti-dmai \
  ti-dspbios \
  ti-dsplink \
  ti-dsplink-module \
  ti-cmem-module \
"

I obtained this from dsp-console-image.bb from jumpnow site. after having to
mess with the names a bit, it seems to be happy and building, but I could
not find the meta-ti equivlent for ti-dsplib. Am I missing something?

Rich




--
View this message in context: http://gumstix.8.n6.nabble.com/Adding-meta-ti-to-yocto-tp4965959.html
Sent from the Gumstix mailing list archive at Nabble.com.

------------------------------------------------------------------------------
LogMeIn Central: Instant, anywhere, Remote PC access and management.
Stay in control, update software, and manage PCs from one command center
Diagnose problems and improve visibility into emerging IT issues
Automate, monitor and manage. Do more in less time with Central
http://p.sf.net/sfu/logmein12331_d2d
_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users